StarCraft Area Strona główna Pomoc Szukaj Zaloguj się Rejestracja
Witamy, Gość. Zaloguj się lub zarejestruj.
Sierpnia 13, 2022, 08:34:09 pm

Zaloguj się podając nazwę użytkownika, hasło i długość sesji
+  StarCraft Area Forum
|-+  StarCraft + Brood War
| |-+  Turnieje, mecze
| | |-+  Iccup na 1.16.1
« poprzedni następny »
Strony: [1] Drukuj
Autor Wątek: Iccup na 1.16.1  (Przeczytany 1868 razy)
Devourer
Level 7-3
*
Wiadomości: 448



« dnia: Stycznia 24, 2009, 06:55:32 pm »

Iccup już nie działa na patchu 1.15.3, tylko trzeba upgradować na 1.16.1.  http://www.iccup.com/starcraft/content/news/iccup_updated_to_1.16.1.html .
W każdym razie podczas uruchamiania wyskakuje komunikat o potrzebie upgradu.
Zapisane
Strony: [1] Drukuj 
« poprzedni następny »